#!/bin/bash

workspace=`pwd`

tar xvf ${workspace}/../tools/mpi3.1.tar.gz -C /opt

echo 'export LD_LIBRARY_PATH=/opt/mpi/lib:$LD_LIBRARY_PATH' >> ~/.bashrc
echo 'export PATH=/opt/mpi/bin:$PATH' >> ~/.bashrc

# export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:/opt/mpi/lib
# export PATH=$PATH:/opt/mpi/bin
